.thanksgiving {
    aspect-ratio: 2000/2614;
}

.thanksgivingNewsletter {
    background-repeat: repeat;
    background-image: url("/assets/images/pages/thanksgiving/pattern.jpg");
    background-position: left;
    background-size: 2000px auto;
}

.thanksgivingNewsletterInner {
    position: relative;
    max-width: 1602px;
    margin: 0 auto;
    padding: 60px 20px 0;
}

.thanksgivingNewsletterTitle {
    color: #48321E;
    font-weight: 700;
    font-size: 40px;
    text-align: center;
    line-height: 1;
    margin: 0 auto 12px;
    font-family: "Eames Century Modern", serif;
}

.thanksgivingNewsletterText {
    text-align: center;
    color: #48321E;
    font-size: 26px;
    font-weight: 500;
    margin: 0;
}

.klaviyo-form-WTbay7 form {
    max-width: 800px !important;
}

.klaviyo-form-WTbay7 input {
    border: 2px solid #feb624 !important;
}

.klaviyo-form-WTbay7 input::placeholder {
    color: #48321E !important;
    text-transform: uppercase;
}

.klaviyo-form-WTbay7 button {
    background-color: #feb624 !important;
    color: #48321E !important;
    text-transform: uppercase;
    font-weight: 700 !important;
    font-family: "Rebrand", sans-serif;
}

@media (max-width: 800px) {
    .thanksgiving {
        aspect-ratio: 800/4889;
    }

    .thanksgivingNewsletter {
        background-size: 800px auto;
    }

    .thanksgivingNewsletterInner {
        padding: 40px 16px 0 16px;
    }

    .thanksgivingNewsletterTitle {
        font-size: 20px;
        margin-bottom: 12px;
    }

    .thanksgivingNewsletterText {
        font-size: 16px;
    }
}
